@charset "utf-8";
/* CSS Document */
/* //////////////////////////////////   NAVIGATION  ////////////////////////////////////////////// */
#nav {
    width:1000px;
    height:22px;
    border:0; 
    padding:0px;
    margin:0 auto;
    background-image:url(../images/menu_bg.png);
    background-repeat:repeat-x;
}
#nav ul{
	position:absolute;
}
#nav ul.menu{
	margin:-20px 0 0 0;
	height:37px;
	padding:0;
	min-width: 780px;
}
#nav li {
	list-style-type:none;
	display:inline-block;
	margin:0 10px;
}
#nav a{
	font-size:14px;
    color:#000; 
    text-align:center;
    vertical-align:middle;
	padding:5px 25px 20px 25px; 
	line-height:20px;
}
li.item1 {
	margin-left:30px !important;
}
#nav li#current a, #nav li.active a{
    background-image:url(/templates/vdmais/images/menu.png);
    background-repeat:no-repeat;
    background-position:top center;
	color:#fff;
	text-decoration:none;
}
#nav ul.menu a:hover{
    background-image:url(../images/menu.png) !important;
    background-repeat:no-repeat;
    background-position:top center;
	color:#fff;
	text-decoration:none;
}

#nav li.active a{
    color:#fff;
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);  
}
#nav li.active {
    background-image:url(../images/menu.png);
    background-repeat:no-repeat;
    background-position:top center;
}
#nav li.item3 ul{
	display:none;
	margin-left:-50px;
	padding:0;
	margin-top:10px; 
	background:#d4cac3 url(/images/submenu.jpg) repeat-x; 
	border-radius:10px; 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	border:1px solid #ccc;
	z-index:9999;
}

#nav li.item3:hover > ul{display:block; width:350px;}

#nav li.item3 ul li#current a, #nav ul.menu li.item3 ul li a:hover{background:none !important; color:#c14348; text-decoration:underline;}
#nav ul.menu li.item3 ul li.active{background:none; color:#c14348;}
#nav li.parent.item3 ul li a{background:none; color:#000; font-size:12px; }
#nav ul li.item3 li.active a{
    color:#c14348;
	text-decoration:underline;
	text-shadow: 1px 1px 1px #fff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);  
}
